From linux-kernel-owner+greg=40kroah.com-S261749AbVDKJpj@vger.kernel.org Mon Apr 11 02:50:02 2005
Date: Mon, 11 Apr 2005 11:49:14 +0200
From: Clemens Koller <clemens.koller@anagramm.de>
To: Jean Delvare <khali@linux-fr.org>, linux-kernel@vger.kernel.org
Subject: I2C: rtc8564.c remove duplicate include

[PATCH] I2C rtc8564.c remove duplicate include

Trivial fix: removes duplicate include line.


Signed-off-by: Clemens Koller <clemens.koller@anagramm.de>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>


--- linux-2.6.11.6-clean/drivers/i2c/chips/rtc8564.c	2005-03-26 04:28:14.000000000 +0100
+++ linux-2.6.11.6/drivers/i2c/chips/rtc8564.c	2005-04-04 12:37:05.000000000 +0200
@@ -19,7 +19,6 @@
 #include <linux/string.h>
 #include <linux/rtc.h>		/* get the user-level API */
 #include <linux/init.h>
-#include <linux/init.h>
 
 #include "rtc8564.h"
 

--------------030706000608050006090402--
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Please read the FAQ at  http://www.tux.org/lkml/

